@charset "utf-8";
/* CSS Document */

body, html {
	padding: 0;
	margin: 0;
	background-color: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

body a,
html a {
	color: #FF0;
	text-decoration: none;
}

body a:hover,
html a:hover {
	text-decoration: underline;
}


::selection {
	color: #000;
	background: #FF0;
}

::-moz-selection {
	color: #000;
	background: #FF0;
}


#twitter { margin: 0 0 0 30px; }

#btnHome:hover,
#btnQuote:hover,
#quote:hover {
	text-decoration: none;
}

#wrapper {
	/* width: 876px; */
	width: 942px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

	#btnHome {
		position: fixed !important;
		position: absolute;
		display: block;
		width: 59px;
		height: 40px;
		text-align: right;
		background-image: url(../images/linkHome.gif);
		font-size: 10px;
		line-height: 120%;
		text-transform: uppercase;
		padding: 10px 0 0 0;
		margin: 0 0 0 33px;
		color: #FFF;
		text-align: center;
	}

	#head {
		width: 756px; height: 160px;
		position: relative; z-index: 100;
		background-image: url(../images/head_bg.jpg);
		margin: 0 auto;
	}
		#head h1 {
			text-indent: -9999px;
			position: absolute;
			display: block;
			width: 261px; height: 66px;
			background-image: url(../images/logo.png);
			top: 90px; left: 55px;
			margin: 0; padding: 0;
		}
		
		#head h1.ie6h1 {
			height: 36px;
			background-image: url(../images/glassart.gif);
			background-repeat: no-repeat;
		}
		
		#btnQuote {
			position: fixed;
			/*
			position: absolute;
			top: 0px; left: 0px;
			*/
			display: block;
			height: 30px; width: 154px;
			background-image: url(../images/linkQuote.png);
			color: #555; font-size: 18px;
			font-weight: bold; text-align: center; padding-top: 20px;
		}
		
		#headNav {
			position: absolute;
			top: 30px;
			left: 170px;
			font-size: 10px;
			z-index: 200;
		}
		
		#headNav ul,
		#headNav ul li {
			margin: 0;
			list-style: none;
			float: left;
		}
		
		#headNav ul,
		#headNav ul li:first-child {
			padding: 0; background: none;
		}
		
		#headNav ul li {
			padding: 0 0 0 31px; background: url(../images/headNavSplit.gif) no-repeat 15px 1px;
		}
		
		#headNav ul li a {
			color: #999999;
			text-transform: uppercase;
			font-weight: bold;
		}
		
	#tag {
		position: relative; z-index: 50;
		width: 756px; height: 62px;
		background-image: url(../images/tag_bg.jpg);
		margin: 8px auto 0;
	}
	
		#tag h2 {
			margin: 0;
			font-size: 54px;
			color: #595959;
			text-transform: lowercase;
			letter-spacing: -3px;
			line-height: 62px;
		}
	
	#nav {
		position: relative;
		width: 752px;
		border: 1px solid #333;
		margin: 8px auto 0;
		height: 40px;
		overflow: hidden;
	}
	
		#nav ul li {
			margin: 0;
			list-style: none;
			float: left;
		}
		
		#nav ul {
			padding: 0;
			list-style: none;
			margin: 0 1px;
			overflow: hidden;
			background: url(../images/nav_bg.jpg) repeat-x 0px 0px;
		}
		
		#nav ul li {
			padding: 0 3px 0 0; background: url(../images/navSplit.gif) repeat-y top right;
		}
		
		#nav ul li:first-child a:-moz-any-link {
			padding: 15px 20px 0 20px;
		}
		
		#nav ul li:first-child a {
			padding: 15px 16px 0 16px;
		}
		
		#nav ul li:last-child {
			padding: 0; background: none;
		}
		
		#nav ul li a {
			display: block !important;
			float: left;
			height: 25px;
			padding: 15px 17px 0;
			color: #999999;
			text-transform: uppercase;
			background: url(../images/nav_bg.jpg) repeat-x 0px 0px;
			outline: none;
		}
		
		#nav ul li a.selected,
		#nav ul li a:hover {
			background-position: 0px -40px;
			text-decoration: none;
			color: #FFF;
		}
	
	#flashOverlay {
		height: 200px; width: 400px;
		position: absolute; 
		top: 0; 
		right: -93px; 
		z-index: 150;
	}
	
	#homeWrapper {
		position: relative;
		width: 756px;
		margin: 0 auto;
		padding: 8px 0 0 0;
		overflow: hidden;
	}
	
		#homeGallery {
			width: 330px;
			height: 394px;
			margin: 0 10px 0 0;
			float: left;
			position: relative;
		}
		
			#imageHolder {
				display: block;
				height: 245px;
				width: 330px;
				position: relative;
			}
			
			#imageHolder img {
				border: 0;
				position: absolute;
				top: 0;
				left: 0;
				opacity: 0;
			}
			
			#imageHolder .selected {
				opacity: 1;
			}
			
			#homeGallery h3 {
				font-size: 28px;
				color: #555;
				position: absolute;
				top: 255px;
				margin: 0;
				text-transform: lowercase;
				font-weight: normal;
			}
			#homeGallery h3 span {
				color: #FF0;
			}
		
		#homeContent {
			padding: 14px 6px 6px 26px;
			width: 384px;
			height: 374px;
			background-image: url(../images/home_bg.jpg);
			float: left;
			font-size:12px;
			font-weight: bold;
		}
			#homeContent #quote {
				float: right;
				display: block;
				width: 146px;
				height: 374px;
				background-image: url(../images/quote_bg.jpg);
				color: #555;
				margin: 0 0 0 20px;
			}
			
				#homeContent #quote span {
					display: block;
					width: 140px;
					font-weight: bold;
					text-align: center;
				}
				
				#homeContent #quote .title {
					font-size: 36px;
					line-height: 110%;
					margin-top: 20px;
				}
				
				#homeContent #quote .text {
					font-size: 15px;
					width: 120px;
					margin: 50px 10px 0 10px;
				}
				
				#homeContent #quote .link {
					font-size: 13px;
					margin: 60px 15px 0 15px;
					width: 110px;
				}
			
			#homeContent ul {
				margin: 7px 0;
			}
			
			#homeContent ul,
			#homeContent ul li {
				list-style: none;
				padding-left: 0; margin-left: 0;
				color: #FF0;
			}

			#homeContent p {
				margin: 6px 0;
			}
			
	#pageContent {
		position: relative;
		width: 706px;
		padding: 14px 25px;
		margin: 8px auto 0 auto;
		overflow: hidden;
		background-image: url(../images/content_bg.jpg);
		font-size:12px;
		font-weight: bold;
	}
	
	#pageEnd {
		float: left; 
		clear: both;
	}
	
		#pageContent #leftColumn {
			width: 400px;
			float: left;
			margin: 0 20px 0 0;
		}
		
		#quoteForm fieldset {
			margin: 4px 0;
			position: relative;
		}
		
		#quoteForm legend {
			font-size: 12px;
			font-weight: bold;
			color: #FF0;
			text-transform: uppercase;
		}
		
			#quoteForm #suburb,
			#quoteForm #otherColour {
				margin: 0 0 0 10px;
			}
			
			#quoteForm #loader {
				position: absolute;
				margin: -2px 0 0 10px;
			}
			
			#quoteForm .columnWrapper {
				overflow: hidden;
			}
			
			#quoteForm .column {
				width: 190px;
				float: left;
			}
		
		#pageContent #rightColumn {
			width: 286px;
			float: left;
		}
		
			#quoteHelp {
				width: 262px;
				background-image: url(../images/yellow_bg.jpg);
				color: #000;
				padding: 10px;
				font-weight: normal;
			}

			#quoteHelp p {
				margin: 4px 0;
			}
			
			#quoteHelp h6 {
				text-transform: uppercase;
			}
		
	#base {
		position: relative;
		width: 756px;
		margin: 0 auto;
		padding: 15px 0 0 0;
	}
		#baseNav {
			overflow: hidden;
			font-size: 10px;
		}
			#baseNav ul,
			#baseNav ul li {
				margin: 0;
				list-style: none;
				float: left;
			}
			
			#baseNav ul,
			#baseNav ul li:first-child {
				padding: 0; background: none;
			}
			
			#baseNav ul li {
				margin-bottom: 4px;
				padding: 0 0 0 31px; background: url(../images/headNavSplit.gif) no-repeat 15px 1px;
			}
			
			#baseNav ul li a {
				color: #999999;
				text-transform: uppercase;
				font-weight: bold;
			}
			
	#copyright {
		padding: 15px 0 0 0;
		font-size: 10px;
		color: #999999;
		text-transform: uppercase;
	}

h3 {
	font-size:18px;
	margin: 2px 0 10px 0;
	font-weight:bold;
}

h4 {
	color:#FFFF00;
	margin: 8px 0 8px 0;
	font-size:12px;
	font-weight:bold;
}

h5, h6 {
	font-size:11px;
	margin: 4px 0;
}

.yellow {
	color: #FFFF00;
}

address {
	color: #cccccc;
}

h5 span {
	/* form title * accents */
	color: #FFFF00;
	font-size: 20px;
}
.error {
	color: #ffadad;
}

.block {
	display: block;
}

.right {
	float: right;
	margin: 0 0 8px 10px;
}

.left {
	float: left;
}

.more {
	color: #FF0;
	float: right;
}

.galleryItem {
	margin: 7px 14px 7px 0px;
	float: left;
}

.galleryItem img {
	border: 0;
}

.endItem {
	margin: 7px 0;
}

.toolTip {
	width: 220px;
	border: #666 1px solid;
	padding: 8px;
	background-color: #fff;
	color: #000;
}

	.toolTip .tip-title {
		font-size: 13px;
		font-weight: bold;
	}

	.toolTip .tip-text {
		font-size: 11px;
	}
	
	.toolTip .tip-image {
		margin: 4px 0;
		text-align: center;
	}



/* SLIMBOX styles */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}